/*导航栏*/
.mbx em.em{
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #999999;
    line-height: 3em;
}
.mbx em.em i{
    color: #333333;
    font-weight: 900;
    line-height: 3em;

}
.mbx span{
    border: 1px solid #dddddd;
    display: inline-block;
    box-sizing: border-box;
    padding: 15px;
    margin-bottom: 20px;
}
.mbx span b{
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
}
.mbx span b{
    font-weight: 900;
    color: #333333;
}
.mbx span b.b{
    font-weight: 900;
    color: #2868ee;
}

.mbx span b.b>a{
    font-weight: 900;
    color: #2868ee;
}

.mbx span i{
    margin-left: 30px;
}
.w920{
    width: 920px;
    padding: 20px 20px  10px;

}
.w240{
    width: 240px;
    padding: 0px 20px  10px;
}
.w240 span img{
    width: 200px;
    height: 150px;
}
.main.center{
    display: flex;
    justify-content: space-between;
}
.main.center .w240 h1{
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    line-height: 3em;
}
.border{
    border: 1px solid #dddddd;
}
.main.center .w240 span b{
    width: 200px;
    height: 20px;
    line-height: 20px;
    margin-top: 10px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    display: block;
}
.main.center .w240 span:hover b{
    color: #2868ee;
}
.main.center .w240 span em{
    width: 56px;
    height: 12px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #999999;
    line-height: 0;
}
.main.center .w240 span{
    display: inline-block;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px dashed #dddddd;
}
.main.center .w240 a:last-child span{
    border-bottom:0;
}
.w920 span img{
    width: 100%;
    height: 100%;
    /*margin-right: 20px;*/
}
.w920 span.flex{
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px dashed #dddddd;
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.w920 span.flex span{
    width: 100%;
    position: relative;
}
.w920 span.flex span h1{
    font-size: 22px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #333333;
    line-height: 30px;
    margin-bottom: 10px;
}
.w920 span.flex span b{
    display: inline-block;
    width: 480px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #666666;
    line-height: 2em;

}
.w920 span.flex span em{
    position: absolute;
    right: 0;
    top: 50px;
    width: 120px;
    height: 40px;
    background: #2868EE;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 40px;
    text-align: center;
}
.w920.border .flex .div{
    margin-right: 20px;
}
#allServiceType{
    display: inline;
    border: 0;
}
#allServiceType b{
    display: inline-block;
    margin-right: 30px;
}
img.click{
    content: url("../images/index/jt1.png");
}